HttpResponse::getRequestHeaders
HttpResponse::getThrottleDelay
The HttpResponse
PHP Manual

# HttpResponse::getStream

(PECL pecl_http:0.10.0-1.5.5)

HttpResponse::getStream — Get Stream

### Description

static resource HttpResponse::getStream ( void )

Get the previously set resource to be sent.

### Parameters

### Return Values

Returns the previously set resource.

### See Also

- HttpResponse::getData
- HttpResponse::setData
- HttpResponse::getFile
- HttpResponse::setFile
- HttpResponse::setStream

HttpResponse::getRequestHeaders
HttpResponse::getThrottleDelay
The HttpResponse
PHP Manual